name: InSillyClo
channels:
  - bioconda
  - conda-forge
  - defaults
  - r
dependencies:
  - biopython=1.83=py312he70551f_0
  - brotli=1.1.0=hcfcfb64_1
  - brotli-bin=1.1.0=hcfcfb64_1
  - bzip2=1.0.8=hcfcfb64_5
  - ca-certificates=2023.11.17=h56e8100_0
  - certifi=2023.11.17=pyhd8ed1ab_0
  - contourpy=1.2.0=py312h0d7def4_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - fonttools=4.47.2=py312he70551f_0
  - freetype=2.12.1=hdaf720e_2
  - gettext=0.21.1=h5728263_0
  - glib=2.78.3=h12be248_0
  - glib-tools=2.78.3=h12be248_0
  - gst-plugins-base=1.22.8=h001b923_1
  - gstreamer=1.22.8=hb4038d2_1
  - icu=73.2=h63175ca_0
  - intel-openmp=2023.2.0=h57928b3_50497
  - kiwisolver=1.4.5=py312h0d7def4_1
  - krb5=1.21.2=heb0366b_0
  - lcms2=2.16=h67d730c_0
  - lerc=4.0.0=h63175ca_0
  - libblas=3.9.0=20_win64_mkl
  - libbrotlicommon=1.1.0=hcfcfb64_1
  - libbrotlidec=1.1.0=hcfcfb64_1
  - libbrotlienc=1.1.0=hcfcfb64_1
  - libcblas=3.9.0=20_win64_mkl
  - libclang=15.0.7=default_h77d9078_3
  - libclang13=15.0.7=default_h77d9078_3
  - libdeflate=1.19=hcfcfb64_0
  - libexpat=2.5.0=h63175ca_1
  - libffi=3.4.2=h8ffe710_5
  - libglib=2.78.3=h16e383f_0
  - libhwloc=2.9.3=default_haede6df_1009
  - libiconv=1.17=hcfcfb64_2
  - libjpeg-turbo=3.0.0=hcfcfb64_1
  - liblapack=3.9.0=20_win64_mkl
  - libogg=1.3.4=h8ffe710_1
  - libpng=1.6.39=h19919ed_0
  - libsqlite=3.44.2=hcfcfb64_0
  - libtiff=4.6.0=h6e2ebb7_2
  - libvorbis=1.3.7=h0e60522_0
  - libwebp-base=1.3.2=hcfcfb64_0
  - libxcb=1.15=hcd874cb_0
  - libxml2=2.11.6=hc3477c8_0
  - libzlib=1.2.13=hcfcfb64_5
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - matplotlib=3.8.2=py312h2e8e312_0
  - matplotlib-base=3.8.2=py312h26ecaf7_0
  - mkl=2023.2.0=h6a75c08_50497
  - msys2-conda-epoch=20160418=1
  - munkres=1.0.7=py_1
  - numpy=1.26.3=py312h8753938_0
  - openjpeg=2.5.0=h3d672ee_3
  - openssl=3.2.0=hcfcfb64_1
  - packaging=23.2=pyhd8ed1ab_0
  - pandas=2.1.4=py312h2ab9e98_0
  - pcre2=10.42=h17e33f8_0
  - pillow=10.2.0=py312he768995_0
  - pip=23.3.2=pyhd8ed1ab_0
  - ply=3.11=py_1
  - pthread-stubs=0.4=hcd874cb_1001
  - pthreads-win32=2.9.1=hfa6e2cd_3
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyqt=5.15.9=py312he09f080_5
  - pyqt5-sip=12.12.2=py312h53d5487_5
  - python=3.12.1=h2628c8c_1_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-tzdata=2023.4=pyhd8ed1ab_0
  - python_abi=3.12=4_cp312
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - qt-main=5.15.8=h9e85ed6_18
  - setuptools=69.0.3=pyhd8ed1ab_0
  - sip=6.7.12=py312h53d5487_0
  - six=1.16.0=pyh6c4a22f_0
  - tbb=2021.11.0=h91493d7_0
  - tk=8.6.13=h5226925_1
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.3.3=py312he70551f_1
  - tzdata=2023d=h0c530f3_0
  - ucrt=10.0.22621.0=h57928b3_0
  - vc=14.3=hcf57466_18
  - vc14_runtime=14.38.33130=h82b7239_18
  - vs2015_runtime=14.38.33130=hcb4865c_18
  - wheel=0.42.0=pyhd8ed1ab_0
  - xorg-libxau=1.0.11=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xz=5.2.6=h8d14728_0
  - zstd=1.5.5=h12be248_0
